[WeaponData]
ObjectFullName=CBU-100B/B Anti-Tank Cluster
ObjectDataFile=CBU-100_data.INI

[LOD001]
Filename=CBU-100.lod
Distance=100

[LOD002]
Filename=CBU-100_01.lod
Distance=250

[LOD003]
Filename=CBU-100_02.lod
Distance=1000

[Shadow]
CastShadow=TRUE
ShadowCastDist=10000
MaxVisibleDistance=100
